knp_snappy:
    pdf:
        enabled: true
        binary: '%kernel.project_dir%/bin/wkhtmltopdf'
        options: []
    image:
        enabled: true
        binary: '%kernel.project_dir%/bin/wkhtmltoimage'
        options: []
